Subject: LTK1221603716309X-URGENT CALLBACK
From: gelna <[email-masked]>
To: subir <[email-masked]>
Date: Thu, 30 Apr 2015 05:19:01 +0530 (IST)

Cs phone number: 15142668192
Suite No: 0869-8305

Hi sir,

Please arrange a callback for this customer.

The first call I had with this customer is 24th of April, that time I only told him about the Express shipping and did not mention about the standard option. I even send him the rate  for Express under LTK1221603662345X. I was aware that time that only Express is available in Canada because I was checking the TCC and can only see Express. 

Last night he called again, we spoke twice and he first contacted to ask the shipping method and fro value amendment, I told him the estimated delivery time frame of Standard and Express. After amending the value and sent him an email he called again because he couldn't see the Standard option. Only then I remembered that there's no option via Standard however, the shipment is already in his suite. 

Now, he's saying if he was just aware in the first place that standard is not available then he should not send it to us. When, I'm trying to explain to him my mistake was just for 15 minutes ago however, the shipment is already there in his suite, he's not listening. 
He wants to receive a callback from you between 9am to 11am Canada time.

P.S. Just checked and notice that cs released his shipment.

Regards,
Gelna